@media (max-width:1280px){.tk-loginupdates:before{display: none;}}
@media (max-width:1199px){
	.tk-paymentmethod li a:after{top: 70%;}
	.tk-paymentmethod li a span{
		padding: 0;
		width: 100%;
		padding: 10px 0 0;
		text-align: center;
	}
	.tk-paymentmethod li a i{
		width: 100%;
		border-bottom: 1px solid #eee;
		border-right: 0;
	}
	.tk-userinfoimgname .tk-userbtnarea{float: left;width: 100%;}
	.tk-navigation > ul > li > a{padding: 11px 10px;}
	.tk-btntopsearch{margin: 0 15px 0 10px;}
	.tk-btnvideo {bottom: 231px;}
	.tk-bannercontent h1 {
		font-size: 42px;
		line-height: 52px;

	}
	.tk-widgetimpactfector .tk-widgetcontent ul{padding: 0 5px;}
	.tk-smallpost .tk-postcontent .tk-head h3{font-size: 14px;}
	.tk-comingsooninfo h3 {
		font-size: 48px;
		line-height: 40px;
	}
	.tk-newslists .tk-postcontent,
	.tk-articles .tk-postcontent{
		width: 100%;
		float: left;
	}
	.tk-formsortitems .form-group{
		width: 100%;
		text-align: left;
	}
	.tk-formsortitems .form-group + .form-group{margin: 10px 0 0;}
	.tk-formsortitems .form-group .tk-select select{padding: 0 140px 0 0;}
	.tk-uploadarticleimg img{min-height: 160px;}
	.tk-manuscritp .tk-manuscriptcontent{padding: 7px 20px;}
	.tk-articledetail .tk-articledescription h4{
		font-size: 22px;
		line-height: 23px;
	}
	.tk-suprisinginfo blockquote{font-size: 18px;}
	.tk-chartholder,
	.tk-suprisinginfo{width: 100%;}
	.tk-suprisinginfo{padding: 0;}
	.tk-suprisinginfo .tk-description{padding: 20px 0;}
	.tk-uploadphotogallery li{width: 25%;}
	.tk-submitdetails{padding:30px;}
}
@media (max-width:991px){
	.tk-modalboxareavtwo.tk-modalboxarea .modal-dialog {width: auto;max-width: 520px;}
	.tk-addarticleholdcontent{margin-top:20px;}
	.tk-profilestrenght{margin-top: 30px;}
	.tk-dropdowarrow{display: block;}
	.navbar-toggler{
		color: #fff;
		padding:7px 15px;
	}
	.navbar-toggler:focus,
	.navbar-toggler:hover{outline: 0;}
	.tk-nav{
		float: left;
		padding: 0 10px 0 0;
	}
	.tk-navigation{
		left: 0;
		top: 100%;
		background: #fff;
		position: absolute;
	}
	.tk-navigation > ul{text-align:left;}
	.tk-navigation ul li{
		width: 100%;
		float: left;
	}
	.tk-navigation ul li + li{border-top:1px solid #ddd;}
	.tk-navigation > ul > li.menu-item-has-children > a:before{display: none;}
	.tk-navigation ul li a{padding:10px 20px;}
	.sub-menu,
	.mega-menu,
	.children{
		opacity:1;
		display: none;
		box-shadow:none;
		visibility:visible;
		position: static;
		width: 100% !important;
	}
	.tk-navigation .sub-menu li a{padding:10px 30px;}
	.tk-navigation > ul > li:hover > a,
	.tk-navigation > ul > li.current-menu-item > a{border: 0;}
	.tk-featureimg{padding: 0 0 0 40px;}
	.tk-btnvideo {
		left: -137px;
		bottom: 174px;
		font-size: 18px;
		line-height: 18px;
		padding: 15px 20px 15px 80px;
	}
	.tk-bannercontent h1 {
		font-size: 32px;
		line-height: 42px;
	}
	.tk-bannercontent .tk-description p {
		font-size: 18px;
		line-height: 22px;
	}
	.tk-bannercontent {padding: 75px 0;}
	.tk-navtabs,
	.tk-tabcontent{width: 100%;}
	.tk-navtabs li{width: 33.33%;}
	.tk-editorschoice .tk-post.tk-editorchoice .tk-postcontent{
		float: left;
		width: 100%;
	}
	.tk-issuesslider .item{margin: 10px 0 0;}
	.tk-issuesslider .tk-prev,
	.tk-issuesslider .tk-next{top: -122px;}
	.tk-postimg{margin: 0 10px 0 0;}
	.tk-widgetresources,
	.tk-widgetusefullinks,
	.tk-fcol.tk-footeraboutus{padding: 0 0 20px;}
	.tk-placeholder.tk-alignleft{
		width: 100%;
		margin: 0 0 30px;
	}
	.tk-manuscriptimg{max-width: 100%;}
	.tk-manuscritp .tk-manuscriptcontent{padding: 30px 30px 30px 10px;}
	.tk-howtoregister{padding: 20px 0 0;}
	.tk-newsdetail .tk-head h3 {
		font-size: 26px;
		line-height: 30px;
	}
	.tk-authorcontent .tk-rightarea .tk-socialiconssimple{padding: 15px 0 0;1}
	.tk-newsdetail .tk-description blockquote{padding: 0 50px;}
	.tk-sidebarvtwo{display: none;}
	.tk-widget.tk-widgetsinginwith{margin: 40px 0;}
}
@media (max-width:800px){}
@media (max-width:767px){
	.tk-formsearchvtwo{
		float: left;
		width: 100%;
	}
	.tk-newsarticlesslider .tk-newsarticle{margin: 0 0 30px;}
	.tk-addimage{
		max-width: 320px;
		margin: 0 auto;
		float: none;
	}
	.tk-categorysform fieldset{padding: 0;}
	.tk-categorysform fieldset .form-group{width: 50% !important;}
	.tk-categorysform fieldset .tk-categorysbtn{
		position: static;
		float:left;
		width: 100% !important;
	}
	.tk-formpassword .form-group{width: 50%;}
	.tk-uploadphotogallery li {width: 33.33%;}
	.tk-formarticle fieldset .form-group.tk-authorholdvtwo,
	.tk-formarticle fieldset .form-group.tk-authorhold{width: 100%;}
	.tk-navigationarea .tk-rightarea{
		float: none;
		text-align: right;
	}
	.tk-btnvideo{
		left: -131px;
		bottom: 399px;
	}
	.tk-editorschoice .tk-post .tk-postimg{
		margin: 0;
		width: 100%;
	}
	.tk-logo{
		float: none;
		width: 236px;
		display: block;
		margin: 0 auto 20px;
	}
	.tk-counterholder{
		width: 50%;
		padding: 15px;
	}
	.tk-comingsooncounter{margin: -15px;}
	.tk-comingsooninfo h3{font-size: 38px;}
	.tk-leaveyourcomment{padding: 35px 0 30px;}
	.tk-newslists .tk-postcontent,
	.tk-articles .tk-postcontent{
		float: none;
		width: auto;
	}
	.tk-content{margin: 20px 0 0;}
}
@media (max-width:640px){}
@media (max-width:575px){
	.tk-uploadphotogallery li {width: 50%;}
	.tk-modalboxareavtwo.tk-modalboxarea .modal-dialog{max-width: 310px;}
	.tk-btnvideo {
		left: -130px;
		bottom: 442px;
	}
	.tk-fcol .tk-widgetheading{padding: 0;}
	.tk-modalboxarea .modal-dialog{
		max-width: 310px;
		margin: 1.75rem auto;
	}
	.b-hero__search {
		margin-top: -230px;
	}
	.b-hero__search-inner {
		border-radius: 10px;
	}
	.owl-carousel .owl-item img {
		width: auto;
		display: block;
		margin: auto;
	}
}
@media (max-width:568px){
	.tk-statuspadding{padding: 20px 30px 20px 20px;}
	.tk-articledetailsvtwo li .tk-detailstime span{width: 100%;float: left;padding: 7px 0;margin: 0;}
	.tk-articledetailsvtwo li .tk-detailstime h4{float: left;margin: 10px 0 0;}
	.tk-articledetailsvtwo li .tk-detailstime span + span{border-top: 1px solid #ddd;}
	.tk-articledetailsvtwo li .tk-detailstime span + span:before{display: none;}
	.tk-userinfoimgname{padding: 20px;}
	.tk-userinfimg{position: static;float: left;margin: 0 20px 0 0;}
	.tk-featureimg{padding: 0;}
	.tk-btnvideo{
		position: static;
		width: 92%;
		margin: 0 0 0 16px;
			-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	.tk-childcomment{padding: 20px 0 0;}
}
@media (max-width:480px){
	.tk-userdropdown li:first-child a{padding: 0 10px;}
	.tk-categorysrightarea{
		width: 100%;
		float: left;
		margin-top:20px; 
	}
	.tk-categorysrightarea a.tk-pencilbtn{margin: 0;}
	.tk-managesessionform fieldset .form-group.tk-inputwithicon{
		margin: 20px 0 0;
		float: left !important;
	}
	.tk-categorysform fieldset .form-group{width: 100% !important}
	.tk-checkpaymentmethod .tk-rightarea figure{margin-top:20px;}
	.tk-paymentmethod li{width: 100%;}
	.tk-paymentmethod li + li{margin-top:20px; }
	.tk-checkouttable > tbody > tr > td:first-child{padding: 20px;}
	.tk-addarticleholdcontent .tk-dashboardboxtitle h2{line-height: 26px;}
	.tk-searcharea input[type="search"]{font-size:40px;}
	.tk-uploadimgbars{padding: 30px 20px;}
	.tk-accountinfo{padding: 10px 20px;}
	.tk-attachmentdetails li span{width: 100%;margin-bottom:10px;}
	.tk-formpassword .form-group{width: 100%;}
	.tk-updatebtns{text-align: center;}
	.tk-btnarea .tk-btncancel{margin: 20px 0 0;}
	.tk-formsearchvtwo .form-control{min-width: auto;}
	.tk-userbtnarea .tk-btn{width: 100%;}
	.tk-userbtnarea .tk-btn + .tk-btn{margin: 10px 0 0;}
	.tk-uploadphotogallery li {width: 100%;}
	.tk-bannercontent h1 {
		font-size: 28px;
		line-height: 32px;
	}
	.tk-welcomehead h2 {font-size: 22px;}
	.tk-btnarea .tk-btn{width: 100%;}
	.tk-welcomecontent .tk-btnarea .tk-btn + .tk-btn{margin:15px 0 0;}
	.tk-smallpost{
		width: 100%;
		min-height: 100px;
	}
	.tk-issuesslider .tk-prev,
	.tk-issuesslider .tk-next{top: -148px;}
	.tk-navtabs li{width: 50%;}
	.tk-btnvideo{
		font-size: 16px;
		line-height: 16px;
		margin: 0 0 0 14px;
	}
	.tk-404head h3 {
		font-size: 35px;
		line-height: 30px;
	}
	.tk-innerbannercontent h1{font-size: 14px;}
	.tk-tableourhistory tr th,
	.tk-tableourhistory tr td{
		font-size: 14px;
		padding: 16px 10px;
	}
	.tk-introduction h4{font-size: 28px;}
	.tk-opensuccess .tk-description blockquote{
		font-size: 16px;
		padding: 5px 10px 25px;
	}
	.tk-borderheading h3{font-size: 22px;}
	.tk-btnemail{
		float: none;
		display: block;
		text-align: center;
	}
	.tk-comingsoonbottom .tk-copyrights{
		float: none;
		margin: 10px 0 0;
	}
	.tk-comingsoonhead .tk-logo{float: none;}
	.tk-comingsoonhead .tk-socialiconssimple{float: none;}
	.tk-comingsoonhead .tk-socialiconssimple li{
		float: none;
		display:inline-block;
		vertical-align: middle;
	}
	.tk-author .tk-authorimg{width: 100%;}
	.tk-authorcontent{
		float: left;
		width: 100%;
		margin: 15px 0 0;
	}
	.tk-topbar .tk-socialiconssimple{
		width: 100%;
		text-align: center;
	}
	.tk-topbar .tk-socialiconssimple li{
		float:  none;
		display: inline-block;
		vertical-align: middle;
	}
	.tk-newsdetail .tk-head .tk-username,
	.tk-newsdetail .tk-head .tk-username:after{
		font-size: 18px;
		line-height: 18px;
	}
	.tk-newsdetail .tk-head h3 {
		font-size: 20px;
		line-height: 24px;
	}
	.tk-newsdetail .tk-description blockquote{
		font-size: 18px;
		padding: 0 10px;
		line-height: 24px;
	}
	.tk-tagssocialshare{padding: 15px 10px;}
	.tk-tagssocialshare .tk-socialiconssimple{
		width: 100%;
		padding: 10px 0 0;
	}
	.tk-newslists .tk-postcontent,
	.tk-articles .tk-postcontent{
		float: left;
		width: 100%;
	}
	.tk-newslists .tk-postimg,
	.tk-articles .tk-postimg{
		margin: 0;
		width: 100%;
	}
	.tk-userloginarea {margin: 0 25px 0 0;}
}
@media (max-width:479px){
	.tk-breadcrumb{
		float: left;
		width: 100%;
		margin-top: 10px;
	}
	.tk-breadcrumb li:first-child{padding-left:0; }
}
@media (max-width:420px){.tk-formsearchvtwo fieldset{width: 100%;float: left;}}
@media (max-width:360px){
	.tk-btnvideo{margin: 0 0 0 10px;}
}
@media (max-width:320px){}